using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace LZBS.Model
{
    public class M_Recruit
    {
        private int _RecruitID;

        public int RecruitID
        {
            get { return _RecruitID; }
            set { _RecruitID = value; }
        }
        private string _RecruitObject;

        public string RecruitObject
        {
            get { return _RecruitObject; }
            set { _RecruitObject = value; }
        }
        private string _Number;

        public string Number
        {
            get { return _Number; }
            set { _Number = value; }
        }
        private string _Address;

        public string Address
        {
            get { return _Address; }
            set { _Address = value; }
        }
        private string _Pay;

        public string Pay
        {
            get { return _Pay; }
            set { _Pay = value; }
        }
        private DateTime _PublishTime;

        public DateTime PublishTime
        {
            get { return _PublishTime; }
            set { _PublishTime = value; }
        }
        private DateTime _EndTime;

        public DateTime EndTime
        {
            get { return _EndTime; }
            set { _EndTime = value; }
        }
        private string _Need;

        public string Need
        {
            get { return _Need; }
            set { _Need = value; }
        }
        private string _LinkMen;

        public string LinkMen
        {
            get { return _LinkMen; }
            set { _LinkMen = value; }
        }
        private string _LinkTel;

        public string LinkTel
        {
            get { return _LinkTel; }
            set { _LinkTel = value; }
        }
        private string _Email;

        public string Email
        {
            get { return _Email; }
            set { _Email = value; }
        }
    }
}
